/* CSS Document | NBH Management */
/*-- Copyright 2013 New Beginnings Housing, LLC --*/

/*-- Manage Navigation --*/

.ManageWrapper {
	width: 980px;
	height: 100px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 10;
}

.ManageNav ul, .ManageNav li, .ManageNav span, .ManageNav a {
    margin: 0;
    padding: 0;
    position: relative;
}

.ManageNav {
	position: absolute;
	width: 210.7px;
	z-index: 100;
	top: 45px;
    right: 0;
	background: #FEF6DE;
	border: 2px solid #5E4429;
}

    .ManageNav ul {
        margin: 0;
        padding: 0;
	    list-style: none;
    }

    .ManageNav li {
        float: left;
        margin: 0;
        padding: 0;
		cursor: pointer;
    }
	
	.ManageNav li:last-child {
		border-left: 1px solid black;
	}

        .ManageNav li a {
            float: left;
			text-transform: uppercase;
            color: #644331;
            font-family: Cinzel, sans-serif;
            text-decoration: none;
		    height: 25px;
            padding: 12px 12px;
			font-size: 1.125em;
        }

            .ManageNav li a:hover:last-child {
                color: #000;
				background: #fff;
                -webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;
                -ms-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }
			
/*-- Manage Navigation Sub Menu --*/

    .ManageNav .HasSub:hover ul {
        display: block;
    }

    .ManageNav .HasSub ul {
        display: none;
        position: absolute;
	    top: 48px;
        left: 0;
        z-index: 1000;
        width: 209px;
		border: 1px solid #5E4429;
        background: #fff;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
    }
        .ManageNav .HasSub li {
			border: none;
		}
		
        .ManageNav .HasSub ul li {
            text-align: left;
        }

            .ManageNav .HasSub ul li a {
                border-top: 0 none;
                width: 189px;
                line-height: 120%;
                height: 100%;
                text-align: left;
                padding: 10px;
                text-transform: none;
                color: #000;
                background: none;
            }

    .ManageNav .HasSub li a:hover {
        cursor: pointer;
        background: #5E4429;
        color: #fff;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .ManageNav:after, .ManageNav ul:after {
        content: '';
        display: block;
        clear: both;
    }

/*-- Login Page --*/

.LoginContent {
	width: 650px;
	margin: 40px auto;
	padding: 30px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
}

.LoginContent div {
	margin-left: 25px;
}

#SecondaryWrapper .LoginContent h1 {
	padding: 0 0 15px 0;
	margin: 0 0 0 25px;
}

.LoginContent .ManageBtn {
	margin: 25px 0;
}

.LoginContent label {
	width: 130px;
	margin: 7px 0;
	float: left;
	clear: both;
}

/*-- Partners Page --*/

/*-- Project Page --*/

.ProjectWrap {
	margin: 0;
	padding: 0;
}

.ProjectColumnLeft,
.ProjectColumnRight {
	float: left;
	width: 380px;
	padding: 10px;
	overflow: hidden;
}

.ProjectColumnLeft input,
.ProjectColumnRight input {
	color: #555;
}

.ProjectColumnLeft span {
	float: left;
	display: block;
	width: 130px;
}

.ProjectColumnRight span {
	float: left;
	display: block;
	width: 90px;
}

.ProjectColumnLeft ul,
.ProjectColumnRight ul {
	padding: 0;
	margin: 0;
}

.ProjectColumnLeft li,
.ProjectColumnRight li { 
	margin: 0;
	padding-bottom: 10px;
}

.ProjectRad,
.ProjectRadolli {
	clear: both;
	margin: 10px;
}

.ProjectRadolli ol,
.ProjectDetailsDesc ol {
	list-style: lower-alpha;
}

.ProjectRadolli li,
.ProjectDetailsDesc li {
	list-style: disc;
}

/*-- Remove underline in link --*/
.Remove a:link {
    text-decoration: none !important;
}

/*-- Manage Buttons --*/

.LoginBtn {
    background: #6e473a;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
	margin: 20px 10px 5px 0;
    font-size: 1.375em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

   .LoginBtn:hover {
        background: #a66f51;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
	
.ManageBtn {
    background: #6e473a;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
    font-size: 1.125em;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

   .ManageBtn:hover {
        background: #a66f51;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

/*-- Projects Page Image Button --*/
	
.ImagesBtn {
    background: #6e473a;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 0 10px;
    font-size: 1.125em;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

   .ImagesBtn:hover {
        background: #a66f51;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

/*-- Table Format --*/

.TableWrapper {
    margin: 15px 0;
    padding: 10px;
}

.TableFormatting {
    width: 100%;
    margin-bottom: 8px;
    background: #ececec;
    border: 1px solid #5E4429;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
    border-collapse: collapse;
    border-spacing: 0;
    *border-collapse: collapse;
}

    .TableFormatting th, .TableFormatting td {
        padding: 5px 5px;
        border-bottom: 1px solid #333;
        vertical-align: top;
    }
	
	 .TableFormatting th {
        vertical-align: top;
        font-size: 1.000em;
        color: #fff;
		text-shadow: 1px 1px 2px #222;
        text-align: left;
        font-weight: bold;
        border-bottom: 1px solid #000;
        background: #5E4429; 
	}

    .TableFormatting tr {
        overflow: hidden;
        text-overflow: ellipsis;
    }
	
	.TableFormatting tr:nth-child(odd) {
        background-color: #fff;
    }

    .TableFormatting td img {
        display: block;
        vertical-align: central;
        text-align: center;
    }

    .TableFormatting td {
        vertical-align: middle;
    }

        .TableFormatting td.AddEditModes {
            border-top: 1px solid #ccc;
            background: #fff;
            padding: 5px;
            overflow: hidden;
        }

.AddEdit_links {
    margin-top: 20px;
    overflow: hidden;
}

.ModifyDelete_links {
    white-space: nowrap;
}

.Overflow {
    overflow: hidden;
}

.FloatingDivs div, .Left {
    float: left;
}

.FloatingDivs div {
    margin-bottom: 3px;
}

.TopButton {
	padding: 0 0px 10px 0px;
	overflow: hidden;
	margin: 0;
}
.TopButton h1 {
	padding: 0 !important;
	margin: 0 0 20px 0;
}

.BottomButton {
	padding: 0;
	margin: 0 10px;
}

div.TitleWrap  {
	margin: 10px 0 10px 0;
	padding: 0;
}	

div.TitleWrap ul {
	display: block;
	margin: 0;
	padding-left: 10px;
}

div.TitleWrap li {
	padding-bottom: 5px;
	text-align: left;
	float: left;
	clear: both;
}

div.TitleWrap li span {
	display: block;
	float: left;
	width: 120px;
}

div.TitleWrap input {
	color: #555;
}

.SpecialRad {
	height: 50px;
	padding: 0;
	margin-left: 10px;
}

.SpecialRad span {
	width: 250px !important;
}

.SaveCancelBtns {
	margin-left: 10px;
	clear: both;
}



